Subject: MN: Re: Inactivity and timeouts...

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 27 Apr 99 09:47:23 +0100

> (1) I will be Inactive again from Wednesday afternoon to Monday 
>evening. 

Duly noted - a nicley timed Inactivity, entirely contained within Week 3. 

> (2) Nobody has played in the Long Game for ages. Whoever is to play 
>next should be forced to Timeout. 

I shall issue a Game State roundup shortly as a reminder. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications